protocolName=Zeroconf
protocolDescription=The Zeroconf (Bonjour) service protocol.
userID=User ID:
firstname=Firname:
password=Password:
rememberPassword=Remember password
userAndPassword=Identification
existingAccount=* A Bonjour account already exists. You can only install a single Bonjour account.
error=Error
signin=Sign in